/*图片标题*/
.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;

}

/*图片说明*/
.imgdescript {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.8em;
	line-height:1.3em;
	text-align:center;
	text-indent:0;

} 

/*封面*/
.frontCover {
	qrfullpage:1;
}


/*版权所有信息-----------------------------*/
.ziti2{
	font-family:xiheiti;
	font-size:1.0em;
   	text-indent:2em;
	line-height:100%;
	text-align:left;
	}

/*版权所有信息-----------------------------*/
/*上下线框*/
.div2 {
	border-top: solid 0.1em;
	border-bottom: solid 0.1em;
	padding: 0.2em;
}

/*定价---------------------------------*/
.ziti3{
	font-family:xiheiti;
	font-size:1.0em;
	line-height:100%;
	text-align:center;
   	text-indent:0em;
	}

/*其它信息---------------------------------*/
.ziti4{
	font-family:xiheiti;
	font-size:1.0em;
	line-height:100%;
	font-weight:bold;
	text-align:center;
   	text-indent:0em;
	}
/*正文*/
p.body-text
{
    font-family:"楷体";
	font-size:1em;
	text-indent:2em;
}

/*正文*/
p.body-text1
{
    font-family:"黑体";
	font-size:1em;
	text-indent:2em;

}


/*数字上标*/
span.super {
	font-size:0.7em;
	vertical-align:super;
}

/*数字下标*/
span.sub {
	font-size:0.7em;
	vertical-align:sub;
}



p.body-text2-jiacu
{
font-size:1em;
    font-family:"黑体";
font-weight:bold;
}

p.body-text2-jiacu0
{
    text-indent:0em;
    font-family:"黑体";
font-weight:bold;font-size:1em;
}

p.body-text2
{
	font-size:1em;
	text-indent:2em;
    font-family:"黑体";
}


/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 
 

/*注解内容--------------------------------*/
.fnote{
	font-size:1.0em;
	font-family:STKaiti;
	text-indent:0em;
	margin:0;
	text-align:justify;
	line-height:200%;
	}

/*标题样式1*/
.title-1
{
    text-indent:0em;
    text-align:center;
    color:#CE000C;
     font-family:"xiaobiaosong";
    font-size:1.3em;
    padding:0.8em 15% 0.8em 15%;
    margin:1em -15% 0.5em -15%;

}


/*标题样式2*/
.title-2
{
    text-indent:0em;
    color:#CE000C;
    font-family:"xiaobiaosong";
    font-size:1.3em;
    font-weight:bold;
    padding:0.8em 15% 0.8em 15%;
    margin:1em -15% 0.5em -15%;
	border-bottom: 0.1em solid #CE000C;
}


/*标题样式3*/
.title-3
{
    text-indent:0em;
    text-align:left;
    font-family:"xiaobiaosong";
    font-size:1.3em;
    font-weight:bold;
    padding:0.8em 15% 0.8em 15%;
    margin:1em -15% 0.5em -15%;
    color:#CE000C;
}


/*标题样式4*/
.title-4
{
    text-indent:0em;
    text-align:left;
    color:#CE000C;
     font-family:"xiaobiaosong";
    font-size:1.3em;
    font-weight:bold;
    padding:0.2em 15% 0.2em 15%;
    margin:1em -15% 0.5em -15%;
}


/*标题样式5*/
.title-5
{
    text-indent:0em;
    text-align:left;
    color:#CE000C;
     font-family:"xiaobiaosong";
    font-size:1.3em;
    font-weight:bold;
    padding:0.8em 15% 0.8em 15%;
    margin:1em -15% 0.5em -15%;
}


/*标题样式6*/
.title-6
{
    text-indent:0em;
    text-align:left;
    color:#CE000C;
     font-family:"xiaobiaosong";
    font-size:1.3em;
    font-weight:bold;
    padding:0.8em 15% 0.8em 15%;
    margin:1em -15% 0.5em -15%;
}


/*标题样式7*/
.title-7
{
    text-indent:0em;
    text-align:left;
     font-family:"xiaobiaosong";
    font-size:1.2em;
    padding:0.5em 15% 0.5em 15%;
    margin:1em -15% 0.5em -15%;
    color:#CE000C;
}

/*标题样式8*/
.title-8
{
    text-indent:0em;
    text-align:left;
     font-family:"xiaobiaosong";
    font-size:1.1em;
    font-weight:bold;
    padding:0.2em 15% 0.2em 15%;
    margin:1em -15% 0.5em -15%;
    color:#CE000C;
}


/*标题样式9*/
.title-9
{
    text-indent:2em;
     font-family:"xiaobiaosong";
    font-size:1em;
    color:#CE000C;
    font-weight:bold;
    padding:0.8em 15% 1em 15%;
    margin:1em -15% 1em -15%;
}



/*背景色*/
.kb
{
	margin:1em;
    background-color:#F0F4F5;
    font-size:1em;
    padding:0.5em;
}





.width80 {
	width:80%;	
}

.width60 {
	width:60%;	
}

.width40 {
	width:40%;	
}
.width30 {
	width:30%;	
}

.image-single{
	text-align:center;
	margin:1em auto;
}

/*居中*/
.text-center0
{
    text-align:center;
    font-family:"黑体";
font-weight:bold;
    font-size:1.0em;
text-indent:0;
}
/*正文居中*/
.text-center
{
    text-align:center;
	text-indent:0;
   font-family:"黑体";
font-weight:bold;
    font-size:1.0em;

}
/*小标题-随文图*/
.fenbiao-pic
{height:1em;
padding-right:1em;
}



/*正文段落正常kai居右*/
p.bodycontent-text-kai-right
{
    text-align:right;
     font-family:"kaiti", "楷体";
    font-size:1em;


}



/*画廊-主标题*/
/*画廊-副标题*/
/*画廊-图片下边距*/
/*chapter-6图片样式7*/
span.title-xiao
{
    text-indent:0em;
    color:#ffffff;
	padding:0.1em 0.12em;
	background-color:#CE000C;
    font-family:"宋体";
	font-weight:bold;
    font-size:0.9em;
}

span.f
{
    text-indent:0em;
	background-color:#E6E6E7;
    font-family:"宋体";
	font-weight:bold;
}


span.title-xiao1
{
    text-indent:0em;
    font-family:"楷体";
    font-size:0.8em;
    color:#CE000C;
    font-weight:bold;

}

/*公式*/
span.bold
{
font-weight:bold;
    font-family:"黑体";
}

span.italic
{
    font-style:italic;

}


